Subject: [Ice] ICE-bis: Question for clarification on frozen candidates and multiple media streams

From: Christer Holmberg <[email-masked]>
Date: Mon, 22 Feb 2016 10:31:02 +0000

Section 2.4 (Frozen Candidates) of draft-5245bis, talking about establishing multiple flows, says:

"The network properties are likely to be very similar for each
              component (especially because RTP and RTCP are sent and received from
              the same IP address)."

I think this text is unclear.

It could mean that the same IP address is used for all RTP/RTCP flows, which does not have to be the case.

It could mean that RTP and RTCP is sent from the same IP address as the associated STUN requests. While that is true, I don't understand what it has to do with multiple flows.

It could mean that, for a given flow, RTP and RTCP are sent from the same IP address. Is that always true? And, even if it is, I don't understand what it has to do with multiple flows.

Please explain :)

Regards,

Christer